@charset "utf-8";
/* msp_service CSS Document */

#header {
	width: 100%;
	height: 70px;
	background: #fff;
	position: fixed; /*位置固定*/
	z-index: 999;
}

#headerInner {
	width: 1100px; height: 50px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#headerInner #logo{ width: auto; height: 50px; float: left; margin-top: 6px;}
#headerBox{ width: 410px; float: right;}
#headerInq{ float: left; padding-right: 6px; line-height: 185%;}
#headerTel{ margin-top: 6px; float: right; line-height: 185%;}

.grLine{
	width: auto; height: 3px;
	background: linear-gradient(#ccc, #fff);
	opacity: 0.4; /*透過率*/
}

.width900{width: 900px; margin: 0 auto;}
.width980{width: 980px; margin: 0 auto;}

/*下向き矢印*/
.arrow_down {
  display: inline-block;
  vertical-align: middle;
  color: #073b71;
  line-height: 1;
  width: 0.8em;
  height: 0.8em;
  border: 0.2em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(-25%) rotate(135deg);
}

/*アンカー位置調整(ヘッダー分)*/
a.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
}

/*msp_service*/

#mein_bg{ width: 100%; height: 0 auto; background: #073b71;}
#navi_bg{ width: 100%; height: 0 auto; background: #e4e5e5;}

.main_titel{ font-size:24px; color:#ff3300; font-weight: bold; padding: 5px 10px 1px 10px; border: 3px #ff3300 solid; background:#fff;}

#main_img{ width: 1100px; min-height: 361px; margin: 0 auto; color: #FFF;
	background:url(../msp_service/images/main_img.png) no-repeat right 35px;
	padding-bottom: 20px; padding-top: 40px;
	display:block;
	}

#main_img h1{ font-size: 80px; font-weight: bold; line-height: 95%; filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));/*影*/
	float:left; margin-right: 5px;}
#main_img h2{ font-size: 32px; font-weight: bold; line-height: 110%; float:left;}
#main_img p{ font-size: 25px; line-height: 140%;}
#main_img a,#main_img_bg a:hover{color:#fff;}

#navi_ul{width: 1100px; height: 35px; margin: auto; padding-top:12px;}
#navi_ul ul{list-style-type: none; padding-left: 0;}
.ul_flex {
	text-align: center;
	}
.ul_flex li {
	display: inline-block;
	}
#navi_bg ul li{padding-right: 30px;}
#navi_bg ul li a{ float:left; color: #073b71; font-size: 15px;}
#navi_bg ul li a:hover{color: #48a0fc;}

#navi_bg ul li:last-child{
   padding: 0px;
	}

.copy01{
	font-size: 26px; text-align: center; line-height: 120%; font-weight: bold;
	}
.titel01{
	font-size: 28px; text-align: center; line-height: 160%; font-weight: bold; letter-spacing: 0.05em;
	}

.titel02_icon{ width: 120px; height: 38px;  background:#036; color:#fff; text-align: center; float:left;
	font-size: 16px; margin-bottom:8px; margin-right: 15px; line-height: 250%;}	

.titel02{
	font-size: 24px; line-height: 180%; font-weight: bold; letter-spacing: 0.05em; float:left; vertical-align:bottom;
	}

.w660txtBox{width: 660px; height:auto; float:left;}
.w700txtBox{width: 700px; height:auto; float:left;}

#w980_ora{
	width: 920px; height: /*180px*/240px;
	margin: 0 auto;
	padding: 22px 30px 21px 30px;
	background:url(../msp_service/images/bg_ora.png) no-repeat;
	display:block;
}

ul.list_round li{
	width:380px; height:40px;
	background:url(../msp_service/images/round_bg.png) no-repeat;
	display:block;
	padding: 10px 10px 5px 60px;
	float: left;
	font-size: 19px;
	font-weight: bold;
	line-height: 200%;
}

#w980_blue{
	width: 920px; height: 331px;
	margin: 0 auto;
	padding: 22px 30px 21px 30px;
	background:url(../msp_service/images/bg_blue.png) no-repeat;
	display:block;
}

ul.list_check li{
	width: 370px; height: 40px;
	background:url(../msp_service/images/check_bg.png) no-repeat;
	display:block;
	padding: 10px 10px 5px 70px;
	float: left;
	font-size: 19px;
	font-weight: bold;
	line-height: 200%;
}

.case_theme{ width: 450px; height: 160px; background: url(../msp_service/images/case_theme.png) no-repeat; padding: 25px 25px; float:left;}

.ore_lineBox{ width: 864px; height: auto; border: 3px solid #F33; padding: 25px; display: inline-block;}

.case_theme_txt{ width: 650px; height:auto; float:left;}
	
.sv1box{
	width: 320px; height: 30px;
	float:left;
	border-top: 4px #CCCCCC solid;
	font-size: 16px;
	padding: 5px 0;
	}


#ded_box{
	width: 270px; height: 372px;
	background:url(../msp_service/images/ded_bg.png) no-repeat;
	display:block;
	color: #fff;
	padding: 28px 25px 0 25px;
	float: left;
	margin-right: 10px;
}

#cloud_box{
	width: 270px; height: 372px;
	background:url(../msp_service/images/cloud_bg.png) no-repeat;
	display:block;
	color: #fff;
	padding: 28px 25px 0 25px;
	float: left;
	margin-right: 10px;
}

#aws_box{
	width: 270px; height: 372px;
	background:url(../msp_service/images/aws_bg.png) no-repeat;
	display:block;
	color: #fff;
	padding: 28px 25px 0 25px;
	float: left;
}

.box_line{
	width: 270px; height: auto;
	font-size: 15px;
	color: #313131;
	text-align: center;
	margin-bottom: 15px;
	padding: 5px 0 3px 0;
	letter-spacing: -0.01em;
	margin-top: 5px;
}

.ded{background: #fce3b9;}
.cloud{background: #bef9f4;}
.aws{background: #ddc2f1;}

.sv_list{
	font-size:12px;
	color: #1b1b1b;
}

/*ボタン画像フェード切替*/
.btn_fade {
	position: relative;
	width: 796px;
	height: 113px;
	margin: 0 auto;
	display: block;
	border-radius: 12px;
	overflow: hidden;
	cursor: pointer;
	border: none;
}
.btn_fade img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	display: block;
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
}
.btn_fade:hover img:nth-of-type(2) {
	opacity: 0;
}

/*TOPに戻るボタン*/
html {
    scroll-behavior: smooth;
}
.page_top {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 20px;
    bottom: 90px;
    background: #fff;
    border: solid 2px #1066be;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #1066be;
    border-right: 3px solid #1066be;
    transform: translateY(20%) rotate(-45deg);
}

/*TOPに戻るボタン マウスオーバーカラー*/
@media (hover: hover) and (pointer: fine) {
    .page_top:hover, .page_top:hover .pagetop__arrow {
        border-color: #fb6a13;
    }
}